Bug 861243 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:95a8b216f0c1125a5a1290f3e27...
:
: 862451 868379 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 18:16 EDT by Mohammed Arafa
Modified: 2013-08-01 09:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:51:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: Xorg.0.log (32.12 KB, text/plain)
2012-09-27 18:16 EDT, Mohammed Arafa
no flags Details
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-09-27 18:17 EDT, Mohammed Arafa
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (383 bytes, text/plain)
2012-09-27 18:17 EDT, Mohammed Arafa
no flags Details

  None (edit)
Description Mohammed Arafa 2012-09-27 18:16:56 EDT
Description of problem:
Logged in to find the crash

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.3-1.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/X (mieqEnqueue+0x26b) [0x5514db]
:2: /usr/bin/X (0x400000+0x47f32) [0x447f32]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fa126f9b000+0x60e4) [0x7fa126fa10e4]
:4: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x351b000000+0xefe0) [0x351b00efe0]
:7: /usr/bin/X (0x400000+0x6aba0) [0x46aba0]
:8: /lib64/libpthread.so.0 (0x351b000000+0xefe0) [0x351b00efe0]
:9: /usr/bin/X (CloseInput+0x0) [0x482ca0]
:10: /usr/bin/X (0x400000+0x234b9) [0x4234b9]
:11: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x351a421735]
:12: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 Mohammed Arafa 2012-09-27 18:16:59 EDT
Created attachment 618324 [details]
File: Xorg.0.log
Comment 2 Mohammed Arafa 2012-09-27 18:17:01 EDT
Created attachment 618325 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 3 Mohammed Arafa 2012-09-27 18:17:03 EDT
Created attachment 618326 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Adam Jackson 2012-11-29 17:29:50 EST
*** Bug 862451 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2012-11-29 17:29:52 EST
*** Bug 868379 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2013-07-04 00:32:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 09:51:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.